.showw::-webkit-scrollbar {
  width: 10px;
  height:10px;
}
img {
    max-width: 100%;
    margin: auto;
}
/* Track */
.showw::-webkit-scrollbar-track { 
  border-radius: 15px;
}
 
/* Handle */
.showw::-webkit-scrollbar-thumb {
  background: #5A599F; 
  border-radius: 15px;
}


.f_top {
    background-image: url(../skins/steel/tc.jpg);
    background-repeat: repeat-x;
    padding: 15px 0;
    border-radius: 5px 5px 0 0;
}
.f_top p{
	text-align:center; 
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	padding:0px; 
	font-weight: bold; 
	font-size:24px; 
	color:#5A599F; 
	margin:0; 
}
.freeon{
	background-image: url(../skins/steel/purp.jpg); 
	background-repeat: repeat-x;
	text-align: center;
	padding: 10px 0;
}
.freeon p{
	margin: auto;
	    font-weight: 500;
}
.freeo .col {
    background-image: url(../skins/steel/m1.jpg);
    background-repeat: repeat-x;
    background-size: contain;
}

p.p1{
	text-align: center;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 24px;
    color: #5A599F;
    margin-top: 22px;
    margin-bottom: 0;
    line-height: 24px;
}
p.p2{
	text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    margin-top: 5px;
    font-size: 12px;
    color: #5A599F;
    margin-bottom: 2px;
}
.p3{
	text-align: center;
    margin: 0;
}
p.p4{
	text-align: center;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 24px;
    color: #5A599F;
    margin-top: 15px;
    margin-bottom: 10px;
    line-height: 24px;
}
.p5{
	text-align: center;
    text-decoration: none;
    font-weight: bold;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #fff;
    padding: 10px 0;
    margin: 0px;
}
.showw{
	margin: 0 auto 10px;
    padding: 0px;
    height: 110px;
    width: 80%;
    overflow: auto;
    border: 1px solid #5a599f;
    background-image: url(../skins/steel/boxback.jpg);
    background-repeat: repeat-x;
}
a.downbutton {
    background: #5a599f;
    color: #fff;
    text-transform: uppercase;
    font-size: 12px;
    border-color: #5a599f;
    margin: 0px 5px;
    padding: 5px 15px;
    height: 30px;
    transition: 0.3s;
    display: inline-block;
    border-radius: 3px;
    margin-bottom: 5px;
}


.form-control {
	background-color: #FFFFFF;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 14px;
    height: 30px !important;
    padding: 0 10px;
    width: 100%;
    border: 1px solid #bdbdbd;
	margin-bottom: 5px;
}
.txtt{
	margin-top:8px; 
	background-color:#FFFFFF; 
	font-family:Arial, Helvetica, sans-serif; 
	font-weight:normal; 
	font-size:10px; 
	overflow: hidden;
}
.btn {
    background: #5a599f;
    color: #fff;
    text-transform: uppercase;
    font-size: 12px;
    border-color: #5a599f;
    margin-bottom: 5px;
    padding: 5px 15px;
    height: 30px;
	transition : 0.3s;
}
.btn:hover {
    background: #5755fe;
    color: #fff;
    border-color: #5755fe;
}





@media only screen and (max-width: 767px) {
.col-md-6.offset-md-3 {
    padding: 0;
}
.col {
    width: 100%;
    flex: 0 0 100%;
}
.f_top p {
    font-size: 20px;
}
h1 {
    font-size: 24px;
    margin: 20px auto;
}
}